@charset "utf-8";

/* ======================================== */
/* ページ共通
/* ======================================== */

#page{
background: url(../images/bgr_com_body.jpg) repeat-y;
width: 950px;
margin:15px auto;
}

#pageHeader{
background: url(../images/bgr_com_header.jpg) no-repeat;
width: 950px;
}

#pageFooter{
background: url(../images/bgr_com_footer.jpg) no-repeat left bottom;
padding-bottom:250px;
width: 950px;
}

#ctLeft{
float:left;
width:220px;
}

#ctMain{
float:right;
width:540px;
margin-right:190px;
display: inline;
}

/* ===== タイトル ===== */

#ctLeft strong{
margin:5px 0 5px 7px;
display:block;
}

#ctLeft h1 a{
width:136px;
height:302px;
margin:0 0 15px 45px;
}


#ctLeft h2{
width:22px;
display: block;
overflow: hidden;
text-indent: -9999px;
}


/* ===== ヘッダー ===== */

div#header{
float:left;
width:645px;
height:193px;
margin-top:35px;
}

div#header ul{
float:right;
}

div#header ul li{
float:right;
}

/* ===== 見出し ===== */

#ctMain h3{
height:20px;
display: block;
overflow: hidden;
text-indent: -9999px;
margin-top:60px;
}

/* ===== 小見出し ===== */

#ctMain h4{
width:540px;
height:15px;
display: block;
overflow: hidden;
text-indent: -9999px;
margin-top:30px;
}

/* ===== 説明文 ===== */

#ctMain p.txt{
margin-top:30px;
}
#ctMain p.txt em.bd{
font-size:107.7%;
font-weight:bold;
font-style:normal;
display:block;
}
#ctMain p.txt span.new{
color:#FF0000;
}

/* ===== ページ内リンク ===== */
p.gotoTop{
text-align:right;
margin:60px 120px 0 0;
}
p.gotoHome{
text-align:right;
margin:30px 120px 0 0;
}
/* ===== フッター ===== */

div#footer{
width:950px;
margin:8px auto 0 auto;
padding-bottom:15px;
}

div#footer div.leftset{
float:right;
width:780px;
}

div#footer p.flashPlugin{
width:950px;
}
div#footer .submanu{
padding:3px 0;
}
div#footer .submanu li{
font-size:83.3%;
display:inline;
color:#808080
}

div#footer .submanu li a{
color:#808080;
text-decoration:underline;
}
div#footer .submanu li a:hover{
text-decoration:none;
}

div#footer div.footerRight{
width: 900px;
float:right;
padding-top: 3px;
}

div#footer div.footerRight img{
float:left;
padding-left: 4px;
}

/* ===== iepngfix ===== */
img, div { behavior: url(iepngfix.htc) }